-- achieve1.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 28.10.2012
-- source: Z:\achieve1.spt (1024x1024)

texinfo = createTextureInfoEx('achieve_wall')
frames = 
{
  { dx=0.0, dy=1.0, u=0, v=0.0009765625, cu=1, cv=0.2480469, w=1024.0, h=254.0 }, -- stretched: 0, -1
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = createTextureInfoEx('achieve_front')
frames = 
{
  { dx=0.0, dy=0.0, u=0, v=0.25, cu=1, cv=0.75, w=1024.0, h=768.0 },
}
addTextureInfoExNodes(texinfo, 'achieve1', frames, 0)

texinfo = nil
frames = nil
